# Delayed Locking

Delay the locking of the touchscreen to 5 seconds after the backlight turns off. Giving you the chance to interact with the watch without having to press the hardware button again.

## Usage

Just install and the behavior is tweaked at boot time.

## Features

- respects the LCD Timeout and Brightness as configured in the settings app.

## Requests

Tag @thyttan in an issue to https://gitbub.com/espruino/BangleApps/issues to report problems or suggestions.

## Creator

thyttan

## Acknowledgements

Inspired by the conversation between Gordon Williams and user156427 linked here: https://forum.espruino.com/conversations/392219/
